Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::donna128 Member List

This is the complete list of members for Botan::donna128, including all inherited members.

donna128(uint64_t ll=0, uint64_t hh=0) | Botan::donna128 | inline
donna128(const donna128 &)=default | Botan::donna128 |
hi() const | Botan::donna128 | inline
lo() const | Botan::donna128 | inline
operator&(const donna128 &x, uint64_t mask) | Botan::donna128 | friend
operator&=(uint64_t mask) | Botan::donna128 | inline
operator+=(const donna128 &x) | Botan::donna128 | inline
operator+=(uint64_t x) | Botan::donna128 | inline
operator<<(const donna128 &x, size_t shift) | Botan::donna128 | friend
operator=(const donna128 &)=default | Botan::donna128 |
operator>>(const donna128 &x, size_t shift) | Botan::donna128 | friend